@charset "utf-8";
.bodytxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
}
#class6 a:link {
	color: #F00;
}

/* CSS Document */

.white {color: #FFFFFF}
body {
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
}
#class5 a:link {
	color: #FFF;
}

#class5 a:visited {
	color: #FFF;
}
#class5 a:active {
	color: #FFF;
}

#class5 a:hover {
	color: #6EC1E3;
}

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
a:link {
	text-decoration: none;
	color: #6EC1E3;
}
a:visited {
	text-decoration: none;
	color: #6EC1E3;
}
a:hover {
	text-decoration: none;
	color: #585659;
}
a:active {
	text-decoration: none;
	color: #696969;
}
.pagehead {
	font-size: 14px;
	color: #6EC1E2;
	font-weight: bold;
}
.floatleft {
	float: left;
	margin: 0px 10px 10px 0px;
}
.floatright {
	float: right;
	margin: 10px 0px 0px 10px;
}
/*only iPhone*/
 
@media only screen and (max-device-width: 960px) { 
 
    /*fixes too big font in mobile Safari*/
 
    html { 
        -webkit-text-size-adjust:none; 
    }
